div#pictureMenu{ 
	clear: both;
	width: 920px;
	height: 400px;
	z-index: 2;
 	font-family: "Lucida Calligraphy ";
	font-size: 22px;
	font-color:#562a04;
        text-align: center;
}

#orgT{
        margin:48px 42px 20px 40px;
	float: left;
	width: 95px;
}

#classicBut1{
        margin:25px 42px 18px 0px;
	float: left;
	width: 70px;
}

#classicBut2{
        margin:25px 42px 20px 0px;
	float: left;
	width: 70px;
}
#classicBut3{
        margin:25px 420px 20px 0px;
	float: left;
	width: 70px;
}

#uniT{
	width: 95px;
        margin:30px 44px 20px 38px;
	float: left;
}

#classicBut4{
        margin:2px 42px 20px 0px;
	float: left;
	width: 70px;
}
#classicBut5{
        margin:2px 42px 20px 0px;
	float: left;
	width: 70px;
}
#classicBut6{
        margin:2px 420px 20px 0px;
	float: left;
	width: 70px;
}
#expT{
	width: 95px;
        margin:30px 44px 20px 38px;
	float: left;
}

#classicBut7{
        margin:2px 42px 20px 0px;
	float: left;
	width: 70px;
}
#classicBut8{
        margin:2px 42px 20px 0px;
	float: left;
	width: 70px;
}
#classicBut9{
        margin:2px 420px 20px 0px;
	float: left;
	width: 70px;
}
#oriT{
	width: 95px;
        margin:30px 44px 20px 38px;
	float: left;
}

#classicBut10{
        margin:2px 42px 20px 0px;
	float: left;
	width: 70px;
}
#classicBut11{
        margin:2px 482px 20px 0px;
	float: left;
	width: 70px;
}

#barT{
	width: 95px;
        margin:30px 44px 20px 38px;
	float: left;
}

#classicBut12{
        margin:2px 42px 20px 0px;
	float: left;
	width: 70px;
}
#classicBut13{
        margin:2px 42px 20px 0px;
	float: left;
	width: 70px;
}
#classicBut14{
        margin:2px 42px 20px 0px;
	float: left;
	width: 70px;
}
#classicBut15{
        margin:2px 42px 20px 0px;
	float: left;
	width: 70px;
}
#classicBut16{
        margin:2px 42px 20px 0px;
	float: left;
	width: 70px;
}
#classicBut17{
        margin:2px 42px 20px 0px;
	float: left;
	width: 70px;
}
